theme:
  name: material
  palette:
    scheme: default
  favicon: 'img/favicon.ico'
  logo: 'img/logo.svg'
  copyright: 'Copyright 2022 Ground Zero Tech-Works Inc.' 
site_name: AyaNova QBI user manual
site_url: 'https://ayanova.com/qbi/docs'
site_dir: './release'
strict: true 
# Extensions
markdown_extensions: 
  - pymdownx.highlight:
      anchor_linenums: true
  - pymdownx.superfences
  - toc:
      permalink: true  

nav:
- Home: 'index.md'
- 'test': 'test.md'       

